// Copyright (C) 2021 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial OR GPL-3.0-only

import QtQuick 6.2
import Assignment2

Window {
    width: mainScreen.width
    height: mainScreen.height

    visible: true
    title: "Assignment2"

    Screen01 {
        id: mainScreen
    }

}

